<Bindings>
	<Binding name="CLICK superUIExtraButtonsMainLeftBarButton:LeftButton" header="superUIExtraButtons" />
	<Binding name="CLICK superUIExtraButtonsMainRightBarButton:LeftButton" />
	<Binding name="CLICK superUIExtraButtonsTopLeftBarButton:LeftButton" />
	<Binding name="CLICK superUIExtraButtonsTopRightBarButton:LeftButton" />
</Bindings>
